View Issue Details

IDProjectCategoryView StatusLast Update
0001630PluginsFTP (old)public2012-10-16 16:28
ReporterDVallAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001630: Несоответствие "горячих" клавиш.
DescriptionПри коптровании файла, при запросе на перезапись хоткеи не соответствуют аналогичному диалогу FAR'a

FAR
Remember(R)

FTP
Remember(E)
Resume (R)

Мое предложение
Remember(R)
Resume (u)

Исправленный файл FtpEng.lng от FAR 2.0.1766 прилагается


TagsNo tags attached.

Activities

DVall

2010-12-20 09:07

reporter  

FtpEng.rar (4,187 bytes)

2useven10

2012-09-29 19:11

developer   bugnote:0009538

ftp build 274

Issue History

Date Modified Username Field Change
2010-12-20 09:07 DVall New Issue
2010-12-20 09:07 DVall File Added: FtpEng.rar
2012-09-29 19:11 2useven10 Note Added: 0009538
2012-09-29 19:11 2useven10 Assigned To => 2useven10
2012-09-29 19:11 2useven10 Status new => feedback
2012-10-16 16:28 2useven10 Status feedback => closed
2012-10-16 16:28 2useven10 Resolution open => fixed
2012-10-16 16:28 2useven10 Fixed in Version => 3.0
2013-05-21 00:30 alexy Category FTP => FTP (old)